<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Poniženi i uvređeni</title>
  <id>urn:book:5efd7d1c-bc12-4bd0-b743-f6a294e8217e</id>
  <updated>2018-10-17T10:54:55Z</updated>
  <link href="./book_145.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Poniženi i uvređeni" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_F_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with F" />
  <link href="../../Fjodor%20Mihajlovic%20Dostojevski/Ponizeni%20i%20uvredeni%20%28145%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Fjodor%20Mihajlovic%20Dostojevski/Ponizeni%20i%20uvredeni%20%28145%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Fjodor%20Mihajlovic%20Dostojevski/Ponizeni%20i%20uvredeni%20%28145%29/Ponizeni%20i%20uvredeni%20-%20Fjodor%20Mihajlovic%20Dostojevski.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="489 KB" />
  <author>
    <name>Fjodor Mihajlovič Dostojevski</name>
    <uri>../authors_1/authors_1660_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      F. M. Dostojevski - Poniženi i uvređeni
      <br />
      <br />
      Poniženi i uvređeni je roman Fjodora
    M. Dostojevskog. Prvi put je izdat 1861. godine u časopisu
    Vreme.
      <br />
      <br />
      Lanjske godine, dvadeset drugog marta, svečera,
    desila mi se čudna stvar. Celog dana išao sam po
    gradu i tražio stan. Stari stan mi beše vrlo
    vlažan, a tada sam već bio počeo nekako sumnjivo
    da kašljem. Još s jeseni sam hteo da se selim, ali se
    nekako zadržan do proleća. Celog dana ne mogah
    naći ništa zgodno. Pre svega, hteo sam da nađem
    zaseban stan, a ne kod kakvih stanara, a zatim, makar samo
    jednu sobu, ali neizostavno veliku, a, naravno, u isti mah i
    što jevtiniju. Primetio sam da su u teskobnom stanu i
    misli čovekove stešnjene. A ja sam, kad bih
    smišljao svoje buduće pripovetke, svagda voleo da
    šetam po sobi. Zbilja: uvek mi je bilo prijatnije
    smišljati svoja delà i sanjati kako ću ih
    napisati nego ih posle pisati, i, verujte, to nije bilo iz
    lenosti. A da iz čega?
      <br />
      <br />
      Još izjutra sam osećao da mi nije dobro, i oko
    sunčeva zalaska bilo mi je sasvim rđavo:
    počinjalo je nešto nalik na groznicu. A osim toga sam
    još celog toga dana bio na nogama, i umorio se. Pred
    veče, u prvi mrak, prolazio sam Vaznesenskim prospektom.
    Volim martovsko sunce u Petrogradu, naročito sunčev
    zalazak - razume se kad je vedar, studen dan. Sva ulica se tada
    najednom zablista, obasjana jarkom svetlošću. Sve
    kuće kao da najedared zatrepere od sjaja. Sive, žute
    i mutnozelene njihove boje izgube za trenutak svu svoju
    sumornost; u duši kao da ti se razvedri, čisto
    zadrhtiš, ili se preneš, kao da te je neko gurnuo
    laktom. Novi prizori, nove misli... Čudna stvar, šta
    je kadar da učini jedan sunčev zrak od duše
    čovekove!
      <br />
      <br />
      Ali sunčev zrak se ugasio; mraz je stezao sve
    jače i počinjao da štipa za nos; smrkavalo se
    sve većma; gasna svetlost zablista iz radnji i
    dućana. Došavši prema Milerovoj
    poslastičarnici, najednom stadoh kao ukopan, pa se
    zagledah na onu stranu ulice, kao da sam predosećao da
    će mi se onoga časa dogoditi nešto
    neobično; i baš u tom trenutku, na suprotnoj strani,
    ugledah starca i njegovo pseto. Vrlo se dobro sećam da mi
    se srce steglo od nekakvog vrlo neprijatnog osećanja, tako
    da ni sam nisam mogao objasniti kakvo je to osećanje bilo.
      <br />
      __________________________________________
      <br />
      <br />
      Fjodor Mihajlovič Dostojevski rođen je
    1821. godine u porodici prilično siromašna
    čovjeka. Njegov otac bio je vojni ljekar plemićkog
    porijekla. Radio je u jednoj javnoj bolnici u Moskvi, ali je
    taj položaj u tadašnjoj Rusiji bio vrlo skroman i
    obitelj je Dostojevski živjela u skučenom stanu i u
    okolnostima koje ni u kom slučaju nisu bile raskošne.
    Otac mu je bio mali tiranin koga su ubili pod nepoznatim
    okolnostima. Istraživači književnih djela
    Dostojevskog obično vide autobiografsku crtu u odnosu koji
    Ivan Karamazov ima prema ubojstvu svoga oca: iako Ivan nije bio
    pravi ubojica, svojim mlitavim stavom, i stoga što nije
    spriječio ubojstvo iako je to mogao učiniti, on je na
    neki način kriv za ubojstvo oca. Prema tim
    kritičarima, izlazi, da je Dostojevski cijelog života
    patio od sličnih osjećaja posredne krivice jer je
    njegovog oca ubio njegov kočijaš.
      <br />
      <br />
      Ondje, u moskovskom sirotištu, u onoj uskoj izbi
    koju dijeli sa svojim bratom, proveo je prve godine svog
    života. Nikad nije o njima govorio, a ta njegova
    šutnja uvijek je bila stid ili ponosni strah pred
    tuđom sućuti. Kad je onda kao mladić izašao
    iz tog mračnog svijeta, njegovo je djetinjstvo već
    bilo ugašeno. Zajedno sa svojim bratom u ono je vrijeme
    beskrajno mnogo čitao i danju i noću. Pun
    najsnažnijeg oduševljenja za čovječanstvo,
    on se je upravo bolesno počeo kloniti ljudi. Natjeran
    novčanom oskudicom otišao je u vojsku, ali ni ondje
    nije našao prijatelje. Uslijedile su mukle mladenačke
    godine. Kao junaci svih njegovih knjiga on je živio u
    nekakvom kutku, sanjareći i razmišljajući.
    Noću je prevodio Balzacovu Evgeniju Grandet i Schillerova
    Don Carlosa.
    </div>
  </content>
  <link href="../authors_1/authors_1660_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Fjodor Mihajlovič Dostojevski" />
  <link href="http://www.goodreads.com/book/title/Poni%C5%BEeni%20i%20uvre%C4%91eni" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Poni%C5%BEeni%20i%20uvre%C4%91eni" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Poni%C5%BEeni%20i%20uvre%C4%91eni%20Fjodor%20Mihajlovi%C4%8D%20Dostojevski" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Poni%C5%BEeni%20i%20uvre%C4%91eni&amp;field-author=Fjodor%20Mihajlovi%C4%8D%20Dostojevski" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Fjodor%20Mihajlovi%C4%8D%20Dostojevski" type="text/html" rel="related" title="Fjodor Mihajlovič Dostojevski on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Fjodor%20Mihajlovi%C4%8D%20Dostojevski" type="text/html" rel="related" title="Fjodor Mihajlovič Dostojevski on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/DostojevskiFjodorMihajlovi%C4%8D" type="text/html" rel="related" title="Fjodor Mihajlovič Dostojevski on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Fjodor%20Mihajlovi%C4%8D%20Dostojevski" type="text/html" rel="related" title="Fjodor Mihajlovič Dostojevski on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Fjodor%20Mihajlovi%C4%8D%20Dostojevski" type="text/html" rel="related" title="Fjodor Mihajlovič Dostojevski on ISFDB" target="_blank" />
</entry>
